Ethiack Docs
Event recons

List Event Recons

GET
/v1/events/{event_slug}/recons/

Fetches a list of recons related to an event identified by the event's slug.

Note: This operation can only be performed by integrators.

AuthorizationBasic <token>

Go to https://portal.ethiack.com/settings/api and generate your API keys. Simply use username=key, password=secret.

In: header

Path Parameters

event_slug*string

The slug of the event for which recons are to be retrieved.

Query Parameters

page?integer

Page number

per_page?integer

Number of recons per page

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://api.ethiack.com/v1/events/string/recons/"
{
  "recons": [
    {
      "id": 0,
      "event_id": null,
      "status": "pending",
      "created": null,
      "start_time": null,
      "finish_time": null
    }
  ]
}
{
  "code": 0,
  "name": null,
  "description": "string",
  "success": false
}
{
  "code": 0,
  "name": null,
  "description": "string",
  "success": false
}
{
  "code": 0,
  "name": null,
  "description": "string",
  "success": false
}